解决 macOS 下安装 pycurl 后导入错误

在 macOS 下安装 PycURL 后 import curl 会提示: ImportError: pycurl: libcurl link-time version (7.43.0) is older than compile-time version (7.49.1) 这是因为系统中的 curl 版本过老导致, 可以通过使用 Homebrew 安装最新版来解决: $ brew install curl 安装完成后会提示一些信息, 按照提示的信息将 curl 加入到 PATH 路径,...

comments